package mapped;

import net.runelite.mapping.ObfuscatedName;
import net.runelite.rs.api.RSObjectNode;

@ObfuscatedName("sw")
public class ObjectNode extends Node implements RSObjectNode {
   @ObfuscatedName("at")
   public final Object obj;

   public ObjectNode(Object var1) {
      this.obj = var1;
   }

   public Object getValue() {
      return this.obj;
   }
}
